<template>
  <view class="p-30 text-28 text-fore-subcontent">{{ currentStep?.title }}</view>
</template>
<script lang="ts" setup>
defineOptions({
  name: 'TestTitle',
  options: {
    virtualHost: true,
  }
});
import { SYMBOL_TEST_DATA } from '../components/useTest';

const testData = inject(SYMBOL_TEST_DATA);
const { currentStep } = testData || {};
</script>
<style lang="scss" scoped></style>